@charset "UTF-8";

.alex{
	font-family: 'Alex Brush', cursive;
}
.bodoni{
	font-family: 'Bodoni Moda', serif;
}
.luxurious{
	font-family: 'Luxurious Roman', cursive;
}
.zenkaku_go{
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
.zenkaku_min{
	font-family: 'Zen Old Mincho', serif;
}

.mb80{
	margin-bottom: 80px;
}
html{
	font-size: 62.5%;
}

body{
	font-size: 1.6rem;
	color: #404040;
	overflow-x: hidden;
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
body p{
	font-size: 16px;
	font-family: 'Zen Kaku Gothic New', sans-serif;
}
.wrap{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 2rem;
	overflow-x: hidden;
}
.flex{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
.center{
	text-align: center;
}
.flame{
	padding :80px 0 40px;
}

header {
	width: 100%;
	padding: 1.6rem;
	position: relative;
	top:0;
	left: 0;
	z-index: 1000;
	font-family: 'Bodoni Moda', serif;
/*	background: #fff8dc;*/
}
.header_wrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 2rem;
}
.logo{
	width: 25%;
}
.icon_access{
	width: 20px;
	height: 20px;
	margin: 0 5px 1rem 0;
	margin-right: 5px;
	vertical-align: middle;
	transform: translateY(2px);
}
header .header_access{
	text-align: center;
}
.header_access .tel{
	display: none;
	margin-bottom: 14px; 
	font-size: 25px;
	border-bottom: 1px solid #404040;
	vertical-align: middle;
	font-family: 'Bodoni Moda', serif;
}
.header_access_wrap{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.mail{
	width: 80px;
	height: 80px;
	border: 1px solid #404040;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	transition: .4s;
}
.mail:hover{
	opacity: .6;
}
.mail img{
	display: block;
	width: 40%;
	height: auto;
	margin: 0 auto;
	
}
.mail p{
	font-size: 12px;
}

.scrolldown a{
	cursor: pointer;
}
.instagram{
	height: 120px;
	position: fixed;
	top:150px;
	right: 20px;
	z-index: 10000;
	writing-mode: vertical-rl;
	font-size: 20px;
	vertical-align: middle;
	cursor: pointer;
	transition: .4s;
}
.instagram:hover{
	opacity: .7;
}
.instagram span{
	display: inline-block;
	transform:translateX(-4px) rotate(180deg);
}
h2{
	/*text-align: center;*/
	margin: 2.6rem 0;
	font-size: 24px;
	font-family: 'Zen Old Mincho', serif;
}
h2.bodoni{
	font-size: 38px;
	margin-bottom: 30px;
	text-align: center;
}
h3{
	margin: 1.2rem 0;
	font-size: 20px;
	font-family: 'Luxurious Roman', cursive;
}
h4{
	margin: 1rem 0;
	font-size: 18px;
	font-family: 'Luxurious Roman', cursive;
}
.main{
	/*margin-top: 80px;*/
	padding-left: 1.6rem;
	padding-right: 1.6rem;
}
.main::before{
	display: block;
	width: 100%;
	height: 60px;
	content: "";
	background-image: url("../images/common/bg_dot_pc.png");
	background-repeat:  repeat-x;
	background-size: auto 60px;
	background-position: center center;
}

.h2_wrap{
	text-align: center;
}
.h2_wrap h2{
	display: inline-block;
}
.main h2 span{
	display: block;
	margin-top: -40px;
	text-align: center;
}
.h2_wrap h2::after{
	width: 80%;
	margin: 0 auto;
	content: "";
	display: block;
	border-bottom: 1px solid #404040;
}
.contents-wrap {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 2rem 40px 2rem 2rem;
}
.readme{
	margin-top: 40px;
	text-align: center;
}
.readme::before{
	content: "";
	display: inline-block;
	border-bottom: 1px solid #404040;
	width: 8rem;
	margin-right: 2rem;
	transform:translateY(-6px);
}
.footer{
	width: 100%;
	margin-top: 40px;
	padding: 1.5rem 0 70px ;
	background-color: #B6BAAD;
	background-image: url("../images/common/bg_dot_pc.png");
	background-repeat: repeat-x;
	background-size: auto 60px;
	background-position: center bottom;
	font-size: 1.4rem;
	color: #fff;
}
.footer .wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer_logo_wrap{
	width: 36%;
}
.footer_logo_wrap p{
	font-size: 14px;
	margin-bottom: 20px;
	
}
.footer_logo{
	width: 80%;
	max-width: 260px;
}
.footer_info{
	text-align: right;
	line-height: 2.5rem;
}
.footer_nav{
	height: 100%;
	display: flex;
	flex-direction: column;
	font-size: 16px;
}
.footer a{
	cursor: pointer;
	color: #fff;transition: .6s;
}
.footer a:hover{
	color: #A4EBF3;
}

.copyright{
	margin-top: auto;
	font-size: 12px;
}
.text_right{
	text-align: right;
}
.mb40{
	margin-bottom: 40px;
}
#page_top,.adjust{
	margin-top: -80px;
	padding-top: 80px;
}

.view_moer{
	text-align: right;
}
.view_moer a{
	display: inline-block;
	color: #B6BAAD;
	font-size: 20px;
	padding: 0.8rem 2rem;
	border: 1px solid #B6BAAD;
	border-radius: 45px;
}
.view_moer span{
	transform: translateY(6px);
}

.page_top{
	width: 40px;
	height: 40px;
	color: #fff;
	background: #333;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	right: 20px;
	bottom: 90px;
	z-index: 1000000;
}
.blue{
	color: blue;
}
.under_line{
	background: linear-gradient(transparent 70%, #ff99ab 70%);
}
.under_line2{
	padding: 0 1.6rem;
	background: linear-gradient(transparent 70%, rgba(255,211,116,0.6) 70%);
}
.access{
	text-align: center;
	margin: 0 auto;
	font-family: 'Bodoni Moda', serif;
}
.access2{
	width: 280px;
	text-align: center;
	margin: 0 auto;
}
.access_headding{
	position: relative;
}
.access h2{
	margin-bottom: 0;
	font-size: 60px;
	color:  rgba(255,211,116,0.5);
	text-align: center;
}
.access_read{
	width: 100%;
	position: absolute;
	left: 50%;
	bottom: 10%;
	transform: translateX(-50%);
}

.access .icon_access{
	width: 26px;
	height: 26px;
}

.access_tel span{
	display: none;
	font-size: 1.6rem;
}
.access_tel .tel-link{
	font-size: 28px;
	font-family: 'Bodoni Moda', serif;
/*	line-height: 0;*/
}
.access_mail{
	margin-top: 30px;
}
.access_mail a{
	display: inline-block;
	text-align: center;
	padding: 0.2rem 1.2rem;;
	border-radius: 50px;
	color: #fff;
	background:#FFD374 ;
	border: 8px solid transparent;
	transition: .4s;
}

.access_mail a:hover{
	background:#F2C86E ;
	border: 8px solid #FFD374;
}

.access_mail img{
 margin: 0 5px 0.6rem 0;
}
.link_tel
/*****invew*****
*************************/
.fade {
    opacity: 0;
    transition: 5s;
    font-size: 36px;
}
.fade-in {
    opacity: 1;
}
.box_invew{
  opacity:0;
}
.fadeInRight{
  transition: all 0.5s ease-in;
  transform: translateX(40px);
  opacity: 1 !important;
}
.page_nav{
	width: 70%;
	margin: 0 auto 80px;
	display: flex;
	justify-content: space-between;
	text-align: center;
}
.page_nav li{
	width: 33.3333%;
	display: inline-block;
	padding: 1rem;
	border-right: 1px solid #707070;
}
.page_nav li:last-child{
	border-right: none;;
}
.button{
	padding: 1rem;
	color:#404040;
	position:relative;
	transition:800ms ease all;
	outline:none;
}
.button:hover{
	color:#404040;
}

.button:after{
	width: 0;
	content:'';
	position:absolute;
	top:0;
	right:0;
	height:2px;
	background: #404040;
	transition:400ms ease all;
}
.button:after{
	right:inherit;
	top:inherit;
	left:0;
	bottom:0;
}
.button:hover:after{
  width:100%;
  transition:800ms ease all;
}
@media (max-width:800px){
.page_nav {
    width: 60%;
    margin: 0 auto 80px;
    display: block;
}
.page_nav li{
	width: 100%;
	border-bottom: 1px dashed#707070;
	border-right: none;
	}
.page_nav li:last-child{
	width: 100%;
	border-bottom:none;
	}
.page_nav li a:hover{
	transform: scale(1.1);
	}
.button {
	padding: 1rem;
	position: static;
	transition: none;
	color: #404040;
	letter-spacing: 0;
	transition: .6s;
}
	.button::before,.button::after{
		display: none;
	}
	.button:hover {
	color:#404040;
	letter-spacing: 3px;
}
	.instagram,.page_top{
		right: 16px;
	}
}/*880*/

@media (max-width:768px){
	.header_access_wrap .tel,.header_access_wrap .mail{
	display: none;
}
.footer_logo_wrap {
	width: 45%;
	
}
}/*768*/


@media (max-width:500px){
	.contents-wrap_sm{
		padding-right: 40px;
	}
	.access_tel .tel-link{
	font-size: 28px;
/*	margin-bottom: 14px;*/
/*	line-height: 0;*/
}
	.footer .wrap{
	display: block;
}
.footer_logo_wrap {
    width: 100%;
	margin: 0 auto;
}
.footer_logo_wrap > p{
	text-align: center;
	}
	.footer_logo{
		width: 50%;
		margin: 0 auto;
	}
	.footer_info{
	text-align: center;
	}
	.footer_nav{
		margin-top: 24px;
		line-height: 1.8;
	}
	.copyright{
		margin-top: 24px;
	}
}/*500*/